Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 24 Dec 2022 19:35:00 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Zenab                    Hello           11:16 PM, 24th Dec                   Babyshop UAE WhatsApp bot                    Hello, welcome to Babyshop!?   مرحبًا بك في بيبي شوب            11:16 PM, 24th Dec                   Babyshop UAE WhatsApp bot                    Hello Zenab , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            11:16 PM, 24th Dec                     Zenab                    3           11:16 PM, 24th Dec                   Babyshop UAE WhatsApp bot                    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    For more details, go to Returns Process and Returns Policy under Help Centre.            11:16 PM, 24th Dec                   Babyshop UAE WhatsApp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:16 PM, 24th Dec                     Zenab                    2           11:16 PM, 24th Dec                   Babyshop UAE WhatsApp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:16 PM, 24th Dec                     Zenab                    I           11:16 PM, 24th Dec                   Babyshop UAE WhatsApp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:16 PM, 24th Dec                     Zenab                    1           11:16 PM, 24th Dec                   Babyshop UAE WhatsApp bot                   Please enter your email address           11:16 PM, 24th Dec                     Zenab                    [email-masked]           11:16 PM, 24th Dec                   Babyshop UAE WhatsApp bot                   Please wait, our agent will be with you shortly. Thanks           11:16 PM, 24th Dec                   Mohammed                   Hi Zenab, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           11:19 PM, 24th Dec                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           11:22 PM, 24th Dec                     Zenab                    Hi yes           11:22 PM, 24th Dec                     Zenab                    We were just connected on the app too           11:22 PM, 24th Dec                     Zenab                             11:22 PM, 24th Dec                     Zenab                    This is about order number 9405788710           11:24 PM, 24th Dec                     Zenab                             11:24 PM, 24th Dec                     Zenab                             11:24 PM, 24th Dec                     Zenab                    These are the items I marked for the agent last time           11:25 PM, 24th Dec                     Zenab                    And they have been picked up           11:25 PM, 24th Dec                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:28 PM, 24th Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to refund the amount to you ASAP           11:30 PM, 24th Dec                     Zenab                    Okay great           11:30 PM, 24th Dec                     Zenab                    Thank you           11:30 PM, 24th Dec                   Mohammed                   Do you have any other inquiries that we can help with?           11:31 PM, 24th Dec                     Zenab                    That’s it thank you           11:32 PM, 24th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:34 PM, 24th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5501664